<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="bgd">
      <header class="page-header">
        <div class="container">
          <section class="header-container">
            <a href="#" class="logo-image-link">
              <div class="logo">
                <img
                  src="./image/logo-1.png"
                  alt="logo"
                  class="logo-image"
                  width="53"
                  height="47"
                />
                <img
                  src="./image/logo-2.png"
                  alt="logo"
                  class="logo-image-hover"
                  width="53"
                  height="47"
                />

                <h1 class="logo-title">
                  milan <span class="logo-subtitle">HOLIDAYS</span>
                </h1>
              </div>
            </a>
            <div class="header-contact">
              <p class="header-mail">
                <a
                  href="mailto:tours@milanoholidays.com"
                  target="_blank"
                  class="header-mail-link"
                  >tours@milanoholidays.com</a
                >
              </p>

              <p class="header-mobile">
                <a href="tel:393387090880" class="header-mobile-link"
                  >+39 338 709 0880</a
                >
              </p>
            </div>
          </section>
        </div>
      </header>
      <main>
        <div class="container">
          <ul class="service">
            <li class="service-item">
              <a class="service-link" href="#">
                <div class="hover-bar">
                  <p class="hover-bar-text">from</p>
                  <span class="hover-bar-price">€50</span>
                  <span class="hover-bar-view-details">View Details</span>
                </div>

                <img
                  src="./image/image-1.jpg"
                  alt=""
                  class="servise-imge"
                  width="300"
                  height="220"
                />
                <h2 class="service-item-title">Shopping Tours</h2>
              </a>
            </li>
            <li class="service-item">
              <a class="service-link" href="#">
                <div class="hover-bar">
                  <p class="hover-bar-text">from</p>
                  <span class="hover-bar-price">€50</span>
                  <span class="hover-bar-view-details">View Details</span>
                </div>

                <img
                  src="./image/image-2.jpg"
                  alt=""
                  class="servise-imge"
                  width="300"
                  height="220"
                />
                <h2 class="service-item-title">Sightseeing Tours</h2>
              </a>
            </li>

            <li class="service-item">
              <a class="service-link" href="#">
                <div class="hover-bar">
                  <p class="hover-bar-text">from</p>
                  <span class="hover-bar-price">€50</span>
                  <span class="hover-bar-view-details">View Details</span>
                </div>

                <img
                  src="./image/image-3.jpg"
                  alt=""
                  class="servise-imge"
                  width="300"
                  height="220"
                />
                <h2 class="service-item-title">Food Tours</h2>
              </a>
            </li>
            <li class="service-item">
              <a class="service-link" href="#">
                <div class="hover-bar">
                  <p class="hover-bar-text">from</p>
                  <span class="hover-bar-price">€50</span>
                  <span class="hover-bar-view-details">View Details</span>
                </div>

                <img
                  src="./image/image-4.jpg"
                  alt=""
                  class="servise-imge"
                  width="300"
                  height="220"
                />
                <h2 class="service-item-title">Bars & Nightlife</h2>
              </a>
            </li>
            <li class="service-item">
              <a class="service-link" href="#">
                <div class="hover-bar">
                  <p class="hover-bar-text">from</p>
                  <span class="hover-bar-price">€50</span>
                  <span class="hover-bar-view-details">View Details</span>
                </div>

                <img
                  src="./image/image-5.jpg"
                  alt=""
                  class="servise-imge"
                  width="300"
                  height="220"
                />
                <h2 class="service-item-title">Art & Architecture</h2>
              </a>
            </li>
            <li class="service-item">
              <a class="service-link" href="#">
                <div class="hover-bar">
                  <p class="hover-bar-text">from</p>
                  <span class="hover-bar-price">€50</span>
                  <span class="hover-bar-view-details">View Details</span>
                </div>
                <img
                  src="./image/image-6.jpg"
                  alt=""
                  class="servise-imge"
                  width="300"
                  height="220"
                />
                <h2 class="service-item-title">Walking Tours</h2>
              </a>
            </li>
          </ul>
        </div>
      </main>
      <footer class="page-footer">
        <div class="container">
          <p class="copyright">
            &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </p>
        </div>
      </footer>
    </div>
  </body>
</html>
